import nodeResolve from "@rollup/plugin-node-resolve";
import Path, { format } from 'path'
import FS from 'fs'

let plugins = [
  nodeResolve()
]

let targetDir = '../build'

const dirname = Path.dirname(new URL(import.meta.url).pathname)
let langDir = Path.join(dirname, 'lang')

export default [
  {
    input: [ './codemirror.js'  ],
    output: {
      dir: targetDir,
      format: "es"
    },
    plugins
  },
]
