import * as device from 'device'
import * as editor from './editor.js'
import * as view from './view.js'
import * as date from './date.js'
import * as note from './note.js'

async function main() {
	await device.Init()
	await view.Init()
	await note.Init()
    editor.Init()

	await note.CheckHash()
	view.Streak()
}

window.addEventListener('load', main)