export function Is(sKey) {
    return /^([0-9]+[./-]){2}[0-9]+$/.test(sKey) && !Number.isNaN(Date.parse(sKey))  
}

export function Current() {
    let now = new Date()

    return [
        (now.getMonth() + 1).toString().padStart(2, 0),
        now.getDate().toString().padStart(2, 0),
        now.getFullYear().toString().slice(-2)
    ].join('.')
}